.login h1 a {
  background-size: 320px 174px;
  background-image: url('PNG_S-400x216.png');
  height: 100%;
  width: 100%;
}

.login h1 {height:174px;}

#login {background-color: rgba(255, 255, 255, 0.8); padding: 50px !important;}

body.login {
  background-image: url('japanindustrynews_1920x1272.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

#nav a {color: #444 !important;}
#backtoblog {display:none;}